h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_762 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_762 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_762 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_762 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_762 a { color: inherit; }
#imTextObject_762 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_762 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_762 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_762 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_762 p { margin: 0; padding: 0; }
#imTextObject_762 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_762 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_762 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_762 .imUl { text-decoration: underline; }
#imTextObject_762 .ff0 { font-family: "Tahoma"; }
#imTextObject_762 .ff1 { font-family: "Arlekino"; }
#imTextObject_762 .cf1 { color: #000000; }
#imTextObject_762 .cf2 { color: #FFFFFF; }
#imTextObject_762 .cf3 { color: #FFBF00; }
#imTextObject_762 .cf4 { color: #000000; }
#imTextObject_762 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_762 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_762 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_762 .cb1 { background-color: #000000; }
#imTextObject_762 .cb2 { background-color: transparent; }
#imTextObject_762 .cb3 { background-color: #FFBF00; }
#imTextObject_762 .cb4 { background-color: #000000; }
#imCell_816 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_816 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_816 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_817 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_817 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_817 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_817 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_817 a { color: inherit; }
#imTextObject_817 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_817 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_817 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_817 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_817 p { margin: 0; padding: 0; }
#imTextObject_817 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_817 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_817 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_817 .imUl { text-decoration: underline; }
#imTextObject_817 .ff0 { font-family: "Tahoma"; }
#imTextObject_817 .ff1 { font-family: "Georgia"; }
#imTextObject_817 .ff2 { font-family: "Georgia"; }
#imTextObject_817 .cf1 { color: #000000; }
#imTextObject_817 .cf2 { color: #FFFFFF; }
#imTextObject_817 .cf3 { color: #FFBF00; }
#imTextObject_817 .cf4 { color: #FF0000; }
#imTextObject_817 .cf5 { color: #000000; }
#imTextObject_817 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_817 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_817 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_817 .cb1 { background-color: #000000; }
#imTextObject_817 .cb2 { background-color: transparent; }
#imTextObject_817 .cb3 { background-color: #FFBF00; }
#imTextObject_817 .cb4 { background-color: #FF0000; }
#imTextObject_817 .cb5 { background-color: #000000; }
#imCell_820 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_820 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_820 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_821 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_821 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_821 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_821 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_821 a { color: inherit; }
#imTextObject_821 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_821 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_821 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_821 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_821 p { margin: 0; padding: 0; }
#imTextObject_821 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_821 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_821 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_821 .imUl { text-decoration: underline; }
#imTextObject_821 .ff0 { font-family: "Tahoma"; }
#imTextObject_821 .ff1 { font-family: "Georgia"; }
#imTextObject_821 .ff2 { font-family: "Georgia"; }
#imTextObject_821 .ff3 { font-family: "Courier New"; }
#imTextObject_821 .ff4 { font-family: "Arial"; }
#imTextObject_821 .cf1 { color: #000000; }
#imTextObject_821 .cf2 { color: #FFFFFF; }
#imTextObject_821 .cf3 { color: #FFBF00; }
#imTextObject_821 .cf4 { color: #FF0000; }
#imTextObject_821 .cf5 { color: #0000FF; }
#imTextObject_821 .cf6 { color: #800080; }
#imTextObject_821 .cf7 { color: #000000; }
#imTextObject_821 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_821 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_821 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_821 .cb1 { background-color: #000000; }
#imTextObject_821 .cb2 { background-color: transparent; }
#imTextObject_821 .cb3 { background-color: #FFBF00; }
#imTextObject_821 .cb4 { background-color: #FF0000; }
#imTextObject_821 .cb5 { background-color: #0000FF; }
#imTextObject_821 .cb6 { background-color: #800080; }
#imTextObject_821 .cb7 { background-color: #000000; }
#imCell_822 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_822 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_822 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_823 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_823 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_823 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_823 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_823 a { color: inherit; }
#imTextObject_823 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_823 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_823 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_823 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_823 p { margin: 0; padding: 0; }
#imTextObject_823 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_823 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_823 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_823 .imUl { text-decoration: underline; }
#imTextObject_823 .ff0 { font-family: "Tahoma"; }
#imTextObject_823 .ff1 { font-family: "Georgia"; }
#imTextObject_823 .ff2 { font-family: "Georgia"; }
#imTextObject_823 .cf1 { color: #000000; }
#imTextObject_823 .cf2 { color: #FFFFFF; }
#imTextObject_823 .cf3 { color: #FF0000; }
#imTextObject_823 .cf4 { color: #FFBF00; }
#imTextObject_823 .cf5 { color: #000000; }
#imTextObject_823 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_823 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_823 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_823 .cb1 { background-color: #000000; }
#imTextObject_823 .cb2 { background-color: transparent; }
#imTextObject_823 .cb3 { background-color: #FF0000; }
#imTextObject_823 .cb4 { background-color: #FFBF00; }
#imTextObject_823 .cb5 { background-color: #000000; }
#imCell_824 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_824 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_824 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_825 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_825 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_825 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_825 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_825 a { color: inherit; }
#imTextObject_825 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_825 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_825 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_825 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_825 p { margin: 0; padding: 0; }
#imTextObject_825 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_825 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_825 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_825 .imUl { text-decoration: underline; }
#imTextObject_825 .ff0 { font-family: "Tahoma"; }
#imTextObject_825 .ff1 { font-family: "Georgia"; }
#imTextObject_825 .ff2 { font-family: "Georgia"; }
#imTextObject_825 .cf1 { color: #000000; }
#imTextObject_825 .cf2 { color: #FFFFFF; }
#imTextObject_825 .cf3 { color: #FFBF00; }
#imTextObject_825 .cf4 { color: #FF0000; }
#imTextObject_825 .cf5 { color: #000000; }
#imTextObject_825 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_825 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_825 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_825 .cb1 { background-color: #000000; }
#imTextObject_825 .cb2 { background-color: transparent; }
#imTextObject_825 .cb3 { background-color: #FFBF00; }
#imTextObject_825 .cb4 { background-color: #FF0000; }
#imTextObject_825 .cb5 { background-color: #000000; }
#imCell_826 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_826 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_826 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_827 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_827 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_827 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_827 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_827 a { color: inherit; }
#imTextObject_827 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_827 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_827 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_827 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_827 p { margin: 0; padding: 0; }
#imTextObject_827 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_827 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_827 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_827 .imUl { text-decoration: underline; }
#imTextObject_827 .ff0 { font-family: "Tahoma"; }
#imTextObject_827 .ff1 { font-family: "Georgia"; }
#imTextObject_827 .ff2 { font-family: "Georgia"; }
#imTextObject_827 .ff3 { font-family: "Courier New"; }
#imTextObject_827 .ff4 { font-family: "Arial"; }
#imTextObject_827 .cf1 { color: #000000; }
#imTextObject_827 .cf2 { color: #FFFFFF; }
#imTextObject_827 .cf3 { color: #FF0000; }
#imTextObject_827 .cf4 { color: #0000FF; }
#imTextObject_827 .cf5 { color: #800080; }
#imTextObject_827 .cf6 { color: #000000; }
#imTextObject_827 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_827 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_827 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_827 .cb1 { background-color: #000000; }
#imTextObject_827 .cb2 { background-color: transparent; }
#imTextObject_827 .cb3 { background-color: #FF0000; }
#imTextObject_827 .cb4 { background-color: #0000FF; }
#imTextObject_827 .cb5 { background-color: #800080; }
#imTextObject_827 .cb6 { background-color: #000000; }
#imCell_829 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_829 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_829 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_830 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_830 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_830 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_830 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_830 a { color: inherit; }
#imTextObject_830 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_830 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_830 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_830 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_830 p { margin: 0; padding: 0; }
#imTextObject_830 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_830 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_830 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_830 .imUl { text-decoration: underline; }
#imTextObject_830 .ff0 { font-family: "Tahoma"; }
#imTextObject_830 .ff1 { font-family: "Georgia"; }
#imTextObject_830 .ff2 { font-family: "Georgia"; }
#imTextObject_830 .cf1 { color: #000000; }
#imTextObject_830 .cf2 { color: #FFFFFF; }
#imTextObject_830 .cf3 { color: #FFBF00; }
#imTextObject_830 .cf4 { color: #FF0000; }
#imTextObject_830 .cf5 { color: #000000; }
#imTextObject_830 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_830 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_830 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_830 .cb1 { background-color: #000000; }
#imTextObject_830 .cb2 { background-color: transparent; }
#imTextObject_830 .cb3 { background-color: #FFBF00; }
#imTextObject_830 .cb4 { background-color: #FF0000; }
#imTextObject_830 .cb5 { background-color: #000000; }
#imCell_833 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_833 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_833 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_833 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_833 a { color: inherit; }
#imTextObject_833 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_833 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_833 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_833 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_833 p { margin: 0; padding: 0; }
#imTextObject_833 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_833 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_833 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_833 .imUl { text-decoration: underline; }
#imTextObject_833 .ff0 { font-family: "Tahoma"; }
#imTextObject_833 .ff1 { font-family: "Georgia"; }
#imTextObject_833 .ff2 { font-family: "Georgia"; }
#imTextObject_833 .cf1 { color: #000000; }
#imTextObject_833 .cf2 { color: #FFFFFF; }
#imTextObject_833 .cf3 { color: #FFBF00; }
#imTextObject_833 .cf4 { color: #FF0000; }
#imTextObject_833 .cf5 { color: #000000; }
#imTextObject_833 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_833 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_833 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_833 .cb1 { background-color: #000000; }
#imTextObject_833 .cb2 { background-color: transparent; }
#imTextObject_833 .cb3 { background-color: #FFBF00; }
#imTextObject_833 .cb4 { background-color: #FF0000; }
#imTextObject_833 .cb5 { background-color: #000000; }
#imCell_834 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_834 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_834 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_835 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_835 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_835 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_835 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_835 a { color: inherit; }
#imTextObject_835 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_835 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_835 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_835 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_835 p { margin: 0; padding: 0; }
#imTextObject_835 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_835 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_835 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_835 .imUl { text-decoration: underline; }
#imTextObject_835 .ff0 { font-family: "Tahoma"; }
#imTextObject_835 .ff1 { font-family: "Georgia"; }
#imTextObject_835 .ff2 { font-family: "Georgia"; }
#imTextObject_835 .cf1 { color: #000000; }
#imTextObject_835 .cf2 { color: #FFFFFF; }
#imTextObject_835 .cf3 { color: #FFBF00; }
#imTextObject_835 .cf4 { color: #FF0000; }
#imTextObject_835 .cf5 { color: #000000; }
#imTextObject_835 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_835 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_835 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_835 .cb1 { background-color: #000000; }
#imTextObject_835 .cb2 { background-color: transparent; }
#imTextObject_835 .cb3 { background-color: #FFBF00; }
#imTextObject_835 .cb4 { background-color: #FF0000; }
#imTextObject_835 .cb5 { background-color: #000000; }
#imCell_836 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_836 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_836 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_843 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_843 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_843 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_843 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_843 a { color: inherit; }
#imTextObject_843 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_843 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_843 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_843 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_843 p { margin: 0; padding: 0; }
#imTextObject_843 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_843 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_843 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_843 .imUl { text-decoration: underline; }
#imTextObject_843 .ff0 { font-family: "Tahoma"; }
#imTextObject_843 .ff1 { font-family: "Georgia"; }
#imTextObject_843 .ff2 { font-family: "Georgia"; }
#imTextObject_843 .cf1 { color: #000000; }
#imTextObject_843 .cf2 { color: #FFFFFF; }
#imTextObject_843 .cf3 { color: #FFBF00; }
#imTextObject_843 .cf4 { color: #FF0000; }
#imTextObject_843 .cf5 { color: #000000; }
#imTextObject_843 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_843 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_843 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_843 .cb1 { background-color: #000000; }
#imTextObject_843 .cb2 { background-color: transparent; }
#imTextObject_843 .cb3 { background-color: #FFBF00; }
#imTextObject_843 .cb4 { background-color: #FF0000; }
#imTextObject_843 .cb5 { background-color: #000000; }
#imCell_844 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_844 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_844 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_845 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_845 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_845 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_845 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_845 a { color: inherit; }
#imTextObject_845 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_845 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_845 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_845 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_845 p { margin: 0; padding: 0; }
#imTextObject_845 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_845 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_845 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_845 .imUl { text-decoration: underline; }
#imTextObject_845 .ff0 { font-family: "Tahoma"; }
#imTextObject_845 .ff1 { font-family: "Arlekino"; }
#imTextObject_845 .ff2 { font-family: "Arlekino"; }
#imTextObject_845 .cf1 { color: #000000; }
#imTextObject_845 .cf2 { color: #FFFFFF; }
#imTextObject_845 .cf3 { color: #000000; }
#imTextObject_845 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_845 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_845 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_845 .cb1 { background-color: #000000; }
#imTextObject_845 .cb2 { background-color: transparent; }
#imTextObject_845 .cb3 { background-color: #000000; }
